## Index

### Interfaces

- NodeStringDecoder

### Variables

- StringDecoder

## Variables

### Const StringDecoder

StringDecoder: object

- Defined in node_modules/@types/node/string_decoder.d.ts:6

#### Type declaration

- ##### constructor: function

  - new __type(encoding?: undefined | string): NodeStringDecoder
  - - Defined in node_modules/@types/node/string_decoder.d.ts:6

    #### Parameters

    - ##### Optional encoding: undefined | string

    #### Returns NodeStringDecoder

Generated using TypeDoc